From: Daniel Stenberg <daniel_at_haxx.se>
Date: Mon, 11 Feb 2019 22:57:33 +0100
Subject: multi: remove verbose "Expire in" ... messages

Forwarded: not-needed
Last-Update: 2019-02-12
Bug: https://curl.se/mail/archive-2019-02/0013.html
Bug-Debian: https://bugs.debian.org/930354
Reviewed-by: Boyuan Yang <byang@debian.org>
Origin: vendor, https://github.com/curl/curl/pull/3558
Applied-Upstream: https://github.com/curl/curl/commit/aabc7ae5ecf70973add429b5acbc86d6a57e4da5
---
 lib/multi.c | 3 ---
 1 file changed, 3 deletions(-)

diff --git a/lib/multi.c b/lib/multi.c
index 1c25ed3..135ca64 100644
--- a/lib/multi.c
+++ b/lib/multi.c
@@ -3029,9 +3029,6 @@ void Curl_expire(struct Curl_easy *data, time_t milli, expire_id id)
 
   DEBUGASSERT(id < EXPIRE_LAST);
 
-  infof(data, "Expire in %ld ms for %x (transfer %p)\n",
-        (long)milli, id, data);
-
   set = Curl_now();
   set.tv_sec += milli/1000;
   set.tv_usec += (unsigned int)(milli%1000)*1000;
